'Show actions for': 'Show actions for'
all: all
'for user': 'for user'
group: group
log_add_user: log_add_user
log_change_right: log_change_right
log_change_set: log_change_set
log_context: log_context
log_copy: log_copy
log_copy_source: log_copy_source
log_create: log_create
log_default_user: log_default_user
log_delete: log_delete
log_doer: log_doer
log_export: log_export
log_filter_actions: log_filter_actions
log_group-add_user_filter: log_group-add_user_filter
log_group-add_user_sentence: log_group-add_user_sentence
log_group-add_user_shortname: log_group-add_user_shortname
log_group-add_user_title: log_group-add_user_title
log_group-create_filter: log_group-create_filter
log_group-create_sentence: log_group-create_sentence
log_group-create_shortname: log_group-create_shortname
log_group-create_title: log_group-create_title
log_group-delete_filter: log_group-delete_filter
log_group-delete_sentence: log_group-delete_sentence
log_group-delete_shortname: log_group-delete_shortname
log_group-delete_title: log_group-delete_title
log_group-remove_user_filter: log_group-remove_user_filter
log_group-remove_user_sentence: log_group-remove_user_sentence
log_group-remove_user_shortname: log_group-remove_user_shortname
log_group-remove_user_title: log_group-remove_user_title
log_group-update_filter: log_group-update_filter
log_group-update_sentence: log_group-update_sentence
log_group-update_shortname: log_group-update_shortname
log_group-update_title: log_group-update_title
log_has_not_changed: log_has_not_changed
log_hidden_workspace_widget_config_amount: log_hidden_workspace_widget_config_amount
log_himself: log_himself
log_login: log_login
log_move: log_move
log_new_values: log_new_values
log_no_actions_found: log_no_actions_found
log_old_folder: log_old_folder
log_old_values: log_old_values
log_old_workspace: log_old_workspace
log_owner: log_owner
log_platform_roles: log_platform_roles
log_read: log_read
log_receiver_group: log_receiver_group
log_receiver_user: log_receiver_user
log_remove_user: log_remove_user
log_resource: log_resource
log_resource-copy_filter: log_resource-copy_filter
log_resource-copy_sentence: log_resource-copy_sentence
log_resource-copy_shortname: log_resource-copy_shortname
log_resource-copy_title: log_resource-copy_title
log_resource-create_filter: log_resource-create_filter
log_resource-create_sentence: log_resource-create_sentence
log_resource-create_shortname: log_resource-create_shortname
log_resource-create_title: log_resource-create_title
log_resource-custom_action_filter: log_resource-custom_action_filter
log_resource-delete_filter: log_resource-delete_filter
log_resource-delete_sentence: log_resource-delete_sentence
log_resource-delete_shortname: log_resource-delete_shortname
log_resource-delete_title: log_resource-delete_title
log_resource-export_filter: log_resource-export_filter
log_resource-export_sentence: log_resource-export_sentence
log_resource-export_shortname: log_resource-export_shortname
log_resource-export_title: log_resource-export_title
log_resource-move_filter: log_resource-move_filter
log_resource-move_sentence: log_resource-move_sentence
log_resource-move_shortname: log_resource-move_shortname
log_resource-move_title: log_resource-move_title
log_resource-read_filter: log_resource-read_filter
log_resource-read_sentence: log_resource-read_sentence
log_resource-read_shortname: log_resource-read_shortname
log_resource-read_title: log_resource-read_title
log_resource-shortcut_filter: log_resource-shortcut_filter
log_resource-shortcut_sentence: log_resource-shortcut_sentence
log_resource-shortcut_shortname: log_resource-shortcut_shortname
log_resource-shortcut_title: log_resource-shortcut_title
log_resource-update_filter: log_resource-update_filter
log_resource-update_rename_filter: log_resource-update_rename_filter
log_resource-update_rename_sentence: log_resource-update_rename_sentence
log_resource-update_rename_shortname: log_resource-update_rename_shortname
log_resource-update_rename_title: log_resource-update_rename_title
log_resource-update_sentence: log_resource-update_sentence
log_resource-update_shortname: log_resource-update_shortname
log_resource-update_title: log_resource-update_title
log_resource_owner: log_resource_owner
log_role: log_role
log_role-subscribe_group_filter: log_role-subscribe_group_filter
log_role-subscribe_user_filter: log_role-subscribe_user_filter
log_see_details: log_see_details
log_shortcut: log_shortcut
log_subscribe_group: log_subscribe_group
log_subscribe_user: log_subscribe_user
log_unsubscribe_group: log_unsubscribe_group
log_unsubscribe_user: log_unsubscribe_user
log_update: log_update
log_user-create_filter: log_user-create_filter
log_user-create_sentence: log_user-create_sentence
log_user-create_shortname: log_user-create_shortname
log_user-create_title: log_user-create_title
log_user-delete_filter: log_user-delete_filter
log_user-delete_sentence: log_user-delete_sentence
log_user-delete_shortname: log_user-delete_shortname
log_user-delete_title: log_user-delete_title
log_user-login_filter: log_user-login_filter
log_user-login_sentence: log_user-login_sentence
log_user-login_shortname: log_user-login_shortname
log_user-login_title: log_user-login_title
log_user-update_filter: log_user-update_filter
log_user-update_sentence: log_user-update_sentence
log_user-update_shortname: log_user-update_shortname
log_user-update_title: log_user-update_title
log_widget_config_amount: log_widget_config_amount
log_widget_config_restrictions: log_widget_config_restrictions
log_workspace-create_filter: log_workspace-create_filter
log_workspace-create_sentence: log_workspace-create_sentence
log_workspace-create_shortname: log_workspace-create_shortname
log_workspace-create_title: log_workspace-create_title
log_workspace-delete_filter: log_workspace-delete_filter
log_workspace-delete_sentence: log_workspace-delete_sentence
log_workspace-delete_shortname: log_workspace-delete_shortname
log_workspace-delete_title: log_workspace-delete_title
log_workspace-enter_filter: log_workspace-enter_filter
log_workspace-enter_sentence: log_workspace-enter_sentence
log_workspace-enter_shortname: log_workspace-enter_shortname
log_workspace-enter_title: log_workspace-enter_title
log_workspace-role-change_right_filter: log_workspace-role-change_right_filter
log_workspace-role-change_right_sentence: log_workspace-role-change_right_sentence
log_workspace-role-change_right_shortname: log_workspace-role-change_right_shortname
log_workspace-role-change_right_title: log_workspace-role-change_right_title
log_workspace-role-create_filter: log_workspace-role-create_filter
log_workspace-role-create_sentence: log_workspace-role-create_sentence
log_workspace-role-create_shortname: log_workspace-role-create_shortname
log_workspace-role-create_title: log_workspace-role-create_title
log_workspace-role-delete_filter: log_workspace-role-delete_filter
log_workspace-role-delete_sentence: log_workspace-role-delete_sentence
log_workspace-role-delete_shortname: log_workspace-role-delete_shortname
log_workspace-role-delete_title: log_workspace-role-delete_title
log_workspace-role-subscribe_group_filter: log_workspace-role-subscribe_group_filter
log_workspace-role-subscribe_group_sentence: log_workspace-role-subscribe_group_sentence
log_workspace-role-subscribe_group_shortname: log_workspace-role-subscribe_group_shortname
log_workspace-role-subscribe_group_title: log_workspace-role-subscribe_group_title
log_workspace-role-subscribe_user_filter: log_workspace-role-subscribe_user_filter
log_workspace-role-subscribe_user_sentence: log_workspace-role-subscribe_user_sentence
log_workspace-role-subscribe_user_shortname: log_workspace-role-subscribe_user_shortname
log_workspace-role-subscribe_user_title: log_workspace-role-subscribe_user_title
log_workspace-role-unsubscribe_group_filter: log_workspace-role-unsubscribe_group_filter
log_workspace-role-unsubscribe_group_sentence: log_workspace-role-unsubscribe_group_sentence
log_workspace-role-unsubscribe_group_shortname: log_workspace-role-unsubscribe_group_shortname
log_workspace-role-unsubscribe_group_title: log_workspace-role-unsubscribe_group_title
log_workspace-role-unsubscribe_user_filter: log_workspace-role-unsubscribe_user_filter
log_workspace-role-unsubscribe_user_sentence: log_workspace-role-unsubscribe_user_sentence
log_workspace-role-unsubscribe_user_shortname: log_workspace-role-unsubscribe_user_shortname
log_workspace-role-unsubscribe_user_title: log_workspace-role-unsubscribe_user_title
log_workspace-role-update_filter: log_workspace-role-update_filter
log_workspace-role-update_sentence: log_workspace-role-update_sentence
log_workspace-role-update_shortname: log_workspace-role-update_shortname
log_workspace-role-update_title: log_workspace-role-update_title
log_workspace-tool-read_filter: log_workspace-tool-read_filter
log_workspace-tool-read_sentence: log_workspace-tool-read_sentence
log_workspace-tool-read_shortname: log_workspace-tool-read_shortname
log_workspace-tool-read_title: log_workspace-tool-read_title
log_workspace-update_filter: log_workspace-update_filter
log_workspace-update_shortname: log_workspace-update_shortname
log_workspace-update_title: log_workspace-update_title
log_workspace_read: log_workspace_read
log_workspace_roles: log_workspace_roles
log_workspace_source: log_workspace_source
resource: resource
role: role
user: user
workspace: workspace
global_tracking: global_tracking
user_tracking: user_tracking
user_list: user_list
actions_per_day_chart: actions_per_day_chart
download_csv_list: download_csv_list